from PytorchBoot.application import PytorchBootApplication
from runners.data_spliter import DataSpliter

@PytorchBootApplication("split_data")
class DataSplitApp:
    @staticmethod
    def start():
        DataSpliter(r"configs\split_dataset_config.yaml").run()
        